
* {
    animation: fade-in 1,5s;
    font-weight: 500;
    color: black;
}
body{
    background-color: white;
}
.thead{
    background-color: #f1f1f1;
    
}
#isitabel{
    background-color: white;
}
@keyframes fade-in{
    from {opacity: 0;}
    to {opacity: 1;}
}
 